
QGIS Application - Bug report #12038

Wrong style from database loaded after sorting on name column

2015-01-22 12:03 PM - Albert van de Maat

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20241

Description

When loading styles from database (PostGIS in this case), and after sorting on style names (in the other styles part), a wrong style is

loaded to the layer.

History

#1 - 2015-06-04 12:28 AM - Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:d53d30d

#2 - 2015-06-04 12:34 AM - Giovanni Manghi

- Resolution set to fixed/implemented
